name: Survie en Montagne
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_survie_montagne.webp
_id: BzqBOeqS6HvJhqey
system:
  description: >-
    <p>Par exemple pister un gibier en forêt demande l’usage de Survie en forêt,
    trouver une grotte pour s’abriter en montagne demande Survie en montagne.
    Survie en extérieur tient lieu de survie spécifique pour les plaines et
    collines non boisées.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -8
  default_diffLibre: 0
  base: -8
  categorie: particuliere
  xp: 0
  defaut_carac: intellect
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!BzqBOeqS6HvJhqey'

